apt-build (0.12.48) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:37 +0800

apt-build (0.12.47) unstable; urgency=medium

  * QA upload.
  * Also remove /etc/apt/sources.list.d/apt-build.list on purge.
    (Closes: #852126)
  * postinst: Use "apt-build build-repository" instead of sed to create
    the initial Release file.
  * Use apt-ftparchive to generate Release files instead of doing it
    manually (and partially wrong). (Closes: #851912)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 00:33:08 +0100

apt-build (0.12.46) unstable; urgency=medium

  * QA upload.

  [ Santiago Vila ]
  * Fix postinst compatibility with stricter sed syntax in more recent sed
    releases. (Closes: #851814)

  [ Axel Beckert ]
  * Switch Vcs-Git headers from git:// to https://.
  * Make debian/control non-executable.
  * Enable all hardening build flags.
  * Declare compliance with Debian Policy 3.9.8.
  * Apply "wrap-and-sort -a".
  * Cherry-pick changes to several packaging files from commit 24b41459 by
    Dominique Lasserre from the never completed 0.13.1 release in the
    master branch. (See below.)
  * Remove /var/cache/apt-build/ on purge. (Closes: #672183)
  * Add a Date header to generated Release files (and hence
    unconditionally recreate the Release file) as required by the Debian
    Repository Format (c.f. https://wiki.debian.org/RepositoryFormat)
  * Quick and dirty implementation of SHA256 fields in apt-build's Release
    files to get rid of apt's "No Hash entry in Release file" warning.

  [ Dominique Lasserre ]
  * Switch copyright format to DEP-5 1.0.
  * Simplify debian/rules.
  * Suggest gfortran. (c.f. #502379)

  [ Américo Monteiro ]
  * Added Portuguese translation of manpage. (Closes: #757296)

 -- Axel Beckert <abe@debian.org>  Thu, 19 Jan 2017 21:56:57 +0100

apt-build (0.12.45) unstable; urgency=medium

  * QA upload
  * Use per-repo "deb [trusted=yes] ..." instead of global "-o
    Apt::Get::AllowUnauthenticated=true". (Closes: #659015)
    + Bump versioned apt dependency to 0.8.16~exp3 for trusted=yes
    + Automatically add [trusted=yes] to existing generated file
      /etc/apt/sources.list.d/apt-build.list in postinst.
    + Use "grep -F" instead of "grep" to search for the whole "deb" line
      in postinst to avoid the brackets around trusted=yes being parsed as
      character class.
  * Update Vcs-* URLs to current canonical forms and use collab-maint
    repository instead of the apt-build project one's while being under QA
    maintenance to allow write access to all DDs.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Apr 2015 02:42:19 +0200

apt-build (0.12.44) unstable; urgency=low

  * QA upload.
  * Don't fail on postinstallation if no "processor" found in /proc/cpuinfo.
    LP: #1065678 (Thanks to Dawid Wróbel.) Closes: #694554
  * Generate APT paths properly with apt-config shell .../f .../d .
    Closes: #694557

 -- Dominique Lasserre <lasserre.d@gmail.com>  Tue, 27 Nov 2012 18:43:18 +0100

apt-build (0.12.43) unstable; urgency=low

  * QA upload.
  * Upload to unstable
  * Patch from Kumar Appaiah: Fix compiler links with host names. Closes:
    #502377
  * Patch from Kumar Appaiah: Add gfortran support. Closes: #502379

 -- Dominique Lasserre <lasserre.d@gmail.com>  Wed, 11 Apr 2012 23:13:55 +0200

apt-build (0.12.42) experimental; urgency=low

  * QA upload.
  * Bump source format to 3.0 (native).
  * Added archive suite. Clear solution for #639859.
  * Allow non authenticated installation from apt-build repository. Closes: 
    #316572, #369173
  * Added new cpu-type profiles to debconf templates.
  * Changed default make option in template (-j`cpu_cores`). Set question
    priority to "high".
  * debian/dirs: Removed due to its redundancy.
  * Prevent empty directory for build_dir and repository_dir (use loop).
    Closes: #511853
  * Move debconf-only related content from postinst to config file and pimp
    debconf stuff (configuration file handling).
  * --yes (assume-yes) functionality is now recognized by aptitude. Also
    renamed help information from apt-get and apt-cache to aptget and aptcache.
    (thanks to Bryant Wong) Closes: #392844
  * Improved source version and name handling. Closes: #314155, #315102,
    #425044, #434859
  * Pull correct build dependencies. Closes: #624365
  * Compilation with cmake is supported (no code changes). Closes: #507881
  * Build with local version number (suffix +aptbuild). Closes: #391449,
    #592006
  * Support sources stored at /Dir::Etc::sourceparts. Closes: #596296
  * Rebuild Packages.gz after repository cleaning.
  * Patch from Kumar Appaiah: Allow package builds without binary packages
    registered in sources. Closes: #179850, #291565, #292169
  * Unregister conffiles located in /etc/apt/sources.list.d/. Changes are
    completely managed by debconf and maintainer scripts. Closes: #660590
  * Bump debhelper compatibility mode to 9.
  * Bump Standards version to 3.9.3.

 -- Dominique Lasserre <lasserre.d@gmail.com>  Fri, 24 Feb 2012 02:02:46 +0100

apt-build (0.12.41) experimental; urgency=low

  * QA upload.
  * Do not use outdated apt configuration settings
    Patch by F Couperin
    Closes: 639859
  * --help: Fix clean-repository description
    Patch by F Couperin
    Closes: 528338

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 06 Feb 2012 11:55:04 +1100

apt-build (0.12.40) unstable; urgency=high

  * QA upload.
  * Prevent error if debconf cannot display questions. Closes: #658098

 -- Dominique Lasserre <lasserre.d@gmail.com>  Tue, 31 Jan 2012 22:18:25 +0100

apt-build (0.12.39) unstable; urgency=low

  * QA upload.
  * Split Choices in debconf templates
  * Add build-arch and build-indep build targets
  * Bump Standards to 3.9.2
  * Bump debhelper compatibility to 8
    * Replace dh_clean -k by dh_prep
  * Add "set -e" in config script
  * Fix pending l10n issues. 
  * Manpages translations:
    - Spanish. Closes: #538104
    - German. Closes: #608434
  * Debconf translations:
    - Danish (Joe Hansen).  Closes: #608434
    - Greek, (Thomas Vasileiou).  Closes: #657099
    - Polish (Michał Kułach).  Closes: #657322
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #657455

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Jan 2012 18:01:27 +0100

apt-build (0.12.38) unstable; urgency=low

  * QA upload
  * Maintainer field set to QA Group
  * Use dpkg's option --print-architecture in place of the obsolete option
    --print-installation-architecture in debian/postinst (Closes: #598092)
  * Create sources.list.d file with the right extension (.list)
  * Set the -e flag in debian/preinst
  * Point to /usr/share/common-licenses/GPL-2 in copyright file rather than to
    the versionless symlink /usr/share/common-licenses/GPL
  * Updated Standards-Version
  * Added ${misc:Depends} to dependencies as per debhelper recommended best
    practices

 -- Emanuele Rocca <ema@debian.org>  Sun, 13 Mar 2011 12:31:02 +0100

apt-build (0.12.37) unstable; urgency=low

  * Move tr translation to the right place.

 -- Julien Danjou <acid@debian.org>  Sun, 12 Oct 2008 15:39:35 +0200

apt-build (0.12.36) unstable; urgency=low

  * Use showsrc instead of show in apt-cache
  * Add missing CPU: core2 and others (Closes: #492152, #472525)

 -- Julien Danjou <acid@debian.org>  Sat, 26 Jul 2008 17:44:47 +0200

apt-build (0.12.35) unstable; urgency=low

  * Add tr translation (Closes: #486489)

 -- Julien Danjou <acid@debian.org>  Mon, 16 Jun 2008 14:33:15 +0200

apt-build (0.12.34) unstable; urgency=low

  * Update fr manpage translation (Closes: #474678)

 -- Julien Danjou <acid@debian.org>  Mon, 16 Jun 2008 11:55:00 +0200

apt-build (0.12.33) unstable; urgency=low

  * Update fr translation (Closes: #474678)
  * Fix list file extension (Closes: #471668)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Sat, 14 Jun 2008 09:14:54 +0200

apt-build (0.12.32) unstable; urgency=low

  * Add gl translation (Closes: #483222)

 -- Julien Danjou <acid@debian.org>  Wed, 28 May 2008 10:56:05 +0200

apt-build (0.12.31) unstable; urgency=low

  * Fix possible buffer overflow in PATH adding to make args (Closes: #471144)

 -- Julien Danjou <acid@debian.org>  Wed, 02 Apr 2008 07:19:29 +0200

apt-build (0.12.30) unstable; urgency=low

  * Apply Yoram patch to add PATH as make argument (Closes: #451169)
  * Apply Andrea patch to support specific distribution (Closes: #454472)
  * Bump standards version
  * Add some missing options to manpage (Closes: #461466)
  * Depends on libc, use shlibdeps
  * Add copyright notice
  * Add Vcs fields

 -- Julien Danjou <acid@debian.org>  Mon, 25 Feb 2008 14:52:14 +0100

apt-build (0.12.29) unstable; urgency=low

  * Don't touch sources.list anymore (Closes: #446074)
  * Don't die on no sources (Closes: #444487)
  * Add sk translation (Closes: #437510)
  * Fix typo in README.Debian (Closes: #434366)

 -- Julien Danjou <acid@debian.org>  Mon, 26 Nov 2007 18:17:56 +0100

apt-build (0.12.28) unstable; urgency=low

  * Fix problem with epochs (Closes: #408346)
  * Switch to debhelper 5

 -- Julien Danjou <acid@debian.org>  Thu, 12 Apr 2007 15:40:41 +0200

apt-build (0.12.27) unstable; urgency=low

  * Update cz translation (Closes: #408606)

 -- Julien Danjou <acid@debian.org>  Sat, 27 Jan 2007 13:50:47 +0100

apt-build (0.12.26) unstable; urgency=low

  * Fix a typo in README (Closes: #389863)

 -- Julien Danjou <acid@debian.org>  Fri, 12 Jan 2007 09:03:19 +0100

apt-build (0.12.25) unstable; urgency=medium

  * Update de debconf translation

 -- Julien Danjou <acid@debian.org>  Sun, 19 Nov 2006 01:23:34 +0100

apt-build (0.12.24) unstable; urgency=low

  * Update fr translation (Closes: #389271)

 -- Julien Danjou <acid@debian.org>  Thu, 28 Sep 2006 16:38:54 +0200

apt-build (0.12.23) unstable; urgency=low

  * Apply patch from "C. Hangelog" <changelog@verbena.co.uk> to fix a
    bug with +bX version numbers (Closes: #332594)
  * Update fr translation (Closes: #389271)

 -- Julien Danjou <acid@debian.org>  Wed, 27 Sep 2006 11:12:57 +0200

apt-build (0.12.22) unstable; urgency=low

  * Update fr translation (Closes: #384515)
  * Update es tranlsation (Closes: #384472)
  * Update nl translation (Closes: #383804)
  * Add po-debconf to build-dep

 -- Julien Danjou <acid@debian.org>  Tue,  5 Sep 2006 10:40:50 +0200

apt-build (0.12.21) unstable; urgency=low

  * Update ca translation (Closes: #382580)
  * Update vi translation
  * Fix a string about i386 arch choices
  * Update ja translation (Closes: #382601)

 -- Julien Danjou <acid@debian.org>  Sat, 12 Aug 2006 11:31:51 +0200

apt-build (0.12.20) unstable; urgency=low

  * Update sv translation
  * Update ru translation (Closes: #382542)

 -- Julien Danjou <acid@debian.org>  Fri, 11 Aug 2006 21:52:34 +0200

apt-build (0.12.19) unstable; urgency=low

  * Update it translation (Closes: #382393)
  * Update pt translation (Closes: #329874)

 -- Julien Danjou <acid@debian.org>  Fri, 11 Aug 2006 16:45:57 +0200

apt-build (0.12.18) unstable; urgency=low

  * Fix a bug with /proc/cpuinfo missing (Closes: #296320)
  * Fix a bug with LANG= for apt-cache (Thanks Pierre Habouzit)
    (Closes: #374306)
  * Add patch from Emmanuel Valliet to fix a bug in wrapper realloc
    (Closes: #381605)
  * Improve debconf templates, thanks Thomas Huriaux (Closes: #378094)
  * Fix a typo in sub source_by_source (Closes: #368651)
  * Add pentium-m in templates (Closes: #375994)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Sat,  5 Aug 2006 22:44:23 +0200

apt-build (0.12.17) unstable; urgency=low

  * Fix a bug in the PATH filter (Closes: #328170)

 -- Julien Danjou <acid@debian.org>  Sat,  7 Jan 2006 23:57:37 +0100

apt-build (0.12.16) unstable; urgency=low

  * Update sv manpage translation (Closes: #343935)

 -- Julien Danjou <acid@debian.org>  Sat,  7 Jan 2006 23:31:49 +0100

apt-build (0.12.15) unstable; urgency=low

  * Update sv translation (Closes: #342952) 
  * Add sv manpage translation

 -- Julien Danjou <acid@debian.org>  Mon, 12 Dec 2005 00:16:14 +0100

apt-build (0.12.14) unstable; urgency=low

  * Fix patch problem (Closes: #329937)
  * Fix PATH problem (Closes: #332394) 
  * Add support for --force-yes apt option (Closes: #329215)
  * Add ca translation (Closes: #336499)
  * Update sv translation (Closes: #336671)
  * Update ru translation (Closes: #337091)

 -- Julien Danjou <acid@debian.org>  Sun, 11 Dec 2005 18:06:45 +0100

apt-build (0.12.13) unstable; urgency=low

  * Fix PATH problem (Closes: #332252)
  * Add sv translation (Closes: #331514) 

 -- Julien Danjou <acid@debian.org>  Wed,  5 Oct 2005 15:30:05 +0200

apt-build (0.12.12) unstable; urgency=low

  * Depends on debconf or debconf-2.0
  * Add pt translation (Closes: #329874)

 -- Julien Danjou <acid@debian.org>  Tue, 27 Sep 2005 10:43:15 +0200

apt-build (0.12.11) unstable; urgency=low

  * Fix problem with source command (Closes: #315093)
  * Tweak config.c, should fix some parsing errors (Closes: #314275)
  * Fix --nowrapper option (Closes: #325707)
  * Now use mtune instead of mcpu option for gcc
  * Add experimental support for amd64
  * Add some more CPU based on gcc4 for x86 

 -- Julien Danjou <acid@debian.org>  Sat, 17 Sep 2005 16:45:16 +0200

apt-build (0.12.10) unstable; urgency=low

  * Switch to po4a (Closes: #316780)
  * Update vi translation (Closes: #313120) 

 -- Julien Danjou <acid@debian.org>  Wed,  3 Aug 2005 16:04:33 +0200

apt-build (0.12.9) unstable; urgency=low

  * Fix problem with configuration which was not parsed anymore
    (Closes: #311284) 

 -- Julien Danjou <acid@debian.org>  Mon, 30 May 2005 17:24:05 +0200

apt-build (0.12.8) unstable; urgency=low

  * Add sub source() deleted by a previous patch (Closes: #311260) 

 -- Julien Danjou <acid@debian.org>  Mon, 30 May 2005 12:36:06 +0200

apt-build (0.12.7) unstable; urgency=low

  * Fix patches applied several times with build-source (Closes: #310918)
  * Stop when a patch fails (Closes: #310819)
  * Fix error message when build fails
  * Update manpage 

 -- Julien Danjou <acid@debian.org>  Fri, 27 May 2005 17:16:12 +0200

apt-build (0.12.6) unstable; urgency=low

  * Fix a typo with LANG=C
  * Remove a debug print 

 -- Julien Danjou <acid@debian.org>  Tue, 24 May 2005 20:33:19 +0200

apt-build (0.12.5) unstable; urgency=low

  * Include patch from Raphael Bossek (Closes: #309738)
   + Flexible configuration possibilities via command line.
   + Uses APT configuration to determine architecture.
   + Fixed problems with package installation.
  * Add LANG=C for apt-cache call (Closes: #310303)

 -- Julien Danjou <acid@debian.org>  Tue, 24 May 2005 20:06:10 +0200

apt-build (0.12.4) experimental; urgency=low

  * Add vi translation
  * Fix a critical bug (forgot a sub call)
  * Some code cleanup
  * Put gcc args at the end to be sure that optimization won't be
    overwritten (Closes: #301567) 

 -- Julien Danjou <acid@debian.org>  Fri, 13 May 2005 20:35:40 +0200

apt-build (0.12.3) experimental; urgency=low

  * The "Björn Heide" release ;-)
  * Download good source version (Closes: #307677)
  * Fix epoch-problem probleme in deb filename (Closes: #307682)
  * Avoid unnecessary dpkg-calls (Closes: #307678)

 -- Julien Danjou <acid@debian.org>  Thu,  5 May 2005 15:34:37 +0200

apt-build (0.12.2) experimental; urgency=low

  * Update it translation 
  * Strip epoch (Closes: #306994)
  * Enhance sub install

 -- Julien Danjou <acid@debian.org>  Sat, 30 Apr 2005 22:02:03 +0200

apt-build (0.12.1) experimental; urgency=low

  * Fix some variable name change if package already built 
  * Fix output print

 -- Julien Danjou <acid@debian.org>  Sat, 23 Apr 2005 23:55:05 +0200

apt-build (0.12.0) experimental; urgency=low

  * Now use libapt-pkg-perl in a better way and drop many apt-get calls

 -- Julien Danjou <acid@debian.org>  Sat, 23 Apr 2005 23:27:00 +0200

apt-build (0.11.8) unstable; urgency=high

  * Fix patch option

 -- Julien Danjou <acid@debian.org>  Wed, 23 Mar 2005 00:29:03 +0100

apt-build (0.11.7) unstable; urgency=high

  * Fix bug with 0.11.5 introduced by dropping march

 -- Julien Danjou <acid@debian.org>  Wed, 23 Mar 2005 00:05:52 +0100

apt-build (0.11.6) unstable; urgency=high

  * Fix segfault with make_options (Closes: #299481)
    (Thanks to Craig Shelley)

 -- Julien Danjou <acid@debian.org>  Sun, 20 Mar 2005 15:36:16 +0100

apt-build (0.11.5) unstable; urgency=low

  * Update es manpage
  * Fix SPARC CPU (Thanks to Sebastien Lange)
  * Remove -march because it is not very useful and add problem to
    some arch

 -- Julien Danjou <acid@debian.org>  Sat, 19 Mar 2005 23:31:19 +0100

apt-build (0.11.4) unstable; urgency=low

  * Update cs debconf translation 

 -- Julien Danjou <acid@debian.org>  Sat, 15 Jan 2005 18:32:49 +0100

apt-build (0.11.3) unstable; urgency=low

  * Update pt_BR debconf translation 

 -- Julien Danjou <acid@debian.org>  Fri, 14 Jan 2005 06:46:29 +0100

apt-build (0.11.2) unstable; urgency=low

  * Update nl debconf translation (Closes: #290096)
  * Update da debconf translation
  * Update de debconf translation
  * Update fr debconf translation (Closes: #290244)
  * Update ja debconf translation 

 -- Julien Danjou <acid@debian.org>  Thu, 13 Jan 2005 10:36:10 +0100

apt-build (0.11.1) unstable; urgency=low

  * Source cleaning 

 -- Julien Danjou <acid@debian.org>  Wed, 12 Jan 2005 19:09:10 +0100

apt-build (0.11.0) unstable; urgency=low

  * Fix problem with multiple gcc options in wrapper
  * Add cc and c++ wrapper support
  * Add a make wrapper (Closes: #226440, #226410)
  * Re-add build-repository command (Closes: #223887)
  * Add a note about wrappers in README.Debian, so I will be able
    to say RTFM to the next user who will make a bug report about this
    (Closes: #289263)

 -- Julien Danjou <acid@debian.org>  Wed, 12 Jan 2005 18:47:44 +0100

apt-build (0.10.1) unstable; urgency=low

  * Wrong path in wrapper (Closes: #289116) 

 -- Julien Danjou <acid@debian.org>  Fri,  7 Jan 2005 11:22:38 +0100

apt-build (0.10.0) unstable; urgency=low

  * The "I will kill Gentoo in 2005" release ;-)
  * Use new wrapper system, written in C and not using diversion anymore
    (Closes: #288036)
  * Fix some version parsing errors
    This still need to be rewritten with libapt-pkg-perl
  * Fix description (Closes: #288131)
  * Changes debconf template (Closes: #288130)
  * Fix sub world (need to chomp())
  * Fix some english spelling errors

 -- Julien Danjou <acid@debian.org>  Thu,  6 Jan 2005 17:05:18 +0100

apt-build (0.9.16) unstable; urgency=low

  * Fix a typo in french template (Thanks Fabien Fenaut)

 -- Julien Danjou <acid@debian.org>  Thu, 30 Dec 2004 18:24:20 +0100

apt-build (0.9.15) unstable; urgency=low

  * Fix problem with some packages where source version is different from
    binary version (Closes: #285721)

 -- Julien Danjou <acid@debian.org>  Mon, 27 Dec 2004 20:43:23 +0100

apt-build (0.9.14) unstable; urgency=low

  * Add a warning if apt-build.list does not exist (Closes: #285991) 

 -- Julien Danjou <acid@debian.org>  Mon, 27 Dec 2004 11:21:51 +0100

apt-build (0.9.13) unstable; urgency=low

  * Fix bug if no source lines are present in sources.list
    (Thanks to Davor Ocelic)

 -- Julien Danjou <acid@debian.org>  Wed, 22 Dec 2004 23:19:47 +0100

apt-build (0.9.12) unstable; urgency=low

  * Fix sources-list option
  * Update spanish translation (Closes: #285312)
  * Fix a bug with --target-release option 

 -- Julien Danjou <acid@debian.org>  Sun, 12 Dec 2004 18:06:03 +0100

apt-build (0.9.11) unstable; urgency=low

  * Fix options expected in apt-build.conf (Closes: #281693)
  * Add a patch from Alexander Ehlert to managing sources
    This add 3 new commands:
    - clean-sources
    - build-source
    - update-sources
  * Provide an alias for --sources-list
    Thanks to Joel Soete (Closes: #281687)

 -- Julien Danjou <acid@debian.org>  Fri, 10 Dec 2004 20:39:35 +0100

apt-build (0.9.10) unstable; urgency=low

  * Fix options (Thanks to Cyb.org) 

 -- Julien Danjou <acid@debian.org>  Mon,  1 Nov 2004 23:07:19 +0100

apt-build (0.9.9) unstable; urgency=low

  * Fix clean_repository (Closes: #271546) 

 -- Julien Danjou <acid@debian.org>  Tue, 14 Sep 2004 00:10:04 +0200

apt-build (0.9.8) unstable; urgency=low

  * Mention optimizations in the package changelog (Closes: #240018)

 -- Julien Danjou <acid@debian.org>  Fri, 10 Sep 2004 13:35:13 +0200

apt-build (0.9.7) unstable; urgency=low

  * Add Czech translation (Closes: #266570)

 -- Julien Danjou <acid@debian.org>  Fri, 20 Aug 2004 22:38:15 +0200

apt-build (0.9.6) unstable; urgency=high

  * Remove print to stderr in gcc/g++ wrappers (Closes: #265564)

 -- Julien Danjou <acid@debian.org>  Fri, 13 Aug 2004 20:31:16 +0200

apt-build (0.9.5) unstable; urgency=low

  * Fix a regexp, thanks to Philipp Frauenfelder (Closes: #265033) 

 -- Julien Danjou <acid@debian.org>  Wed, 11 Aug 2004 15:54:01 +0200

apt-build (0.9.4.1) unstable; urgency=low

  * Really Update Brazilian Portuguese translation
    (Patch from #264085 did not apply)

 -- Julien Danjou <acid@debian.org>  Sun,  8 Aug 2004 09:38:42 +0200

apt-build (0.9.4) unstable; urgency=low

  * Update Brazilian Portuguese translation (Closes: #264085)
  * Re-add clean command (Closes: #263507) 

 -- Julien Danjou <acid@debian.org>  Sat,  7 Aug 2004 21:10:53 +0200

apt-build (0.9.3) unstable; urgency=low

  * The "Babel Tower" Release
  * Fix XSI:isms (Closes: #258313)
  * Update Spanish manpage (Closes: #239908)
  * Add Greek translation (Closes: #237849)
  * Add German translation (Closes: #250291)
  * Add Dutch translation (Closes: #244631)
  * Update Japanese translation (Closes: #237776)
  * Update Danish translation (Closes: #237283)
  * Update French translation (Closes: #236089) 

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2004 15:11:31 +0200

apt-build (0.9.2.1) unstable; urgency=low

  * Fix somes typo (Closes: #235179) 

 -- Julien Danjou <acid@debian.org>  Sun, 29 Feb 2004 14:32:16 +0100

apt-build (0.9.2) unstable; urgency=low

  * Update of manpages and templates
  * Should be able to build package with `-' (Closes: #219639)
  * Update russian translation (Closes: #219090)
  * Some questions have now medium instead of critical priority
    (Closes: #207506)
  * Update spanish manpage (Closes: #218740)
  * Update danish translation (Closes: #227611)
  * Update brazilian portuguese translation (Closes: #227280)
  * Update italian translation (Closes: #226704) 

 -- Julien Danjou <acid@debian.org>  Thu, 26 Feb 2004 17:45:21 +0100

apt-build (0.9.1) unstable; urgency=low

  * Fix `Davor Ocelic' :-)
  * Update japanese translation (Closes: #217416)
  * Update french translation (Closes: #216154) 

 -- Julien Danjou <acid@debian.org>  Sat,  1 Nov 2003 15:53:39 +0100

apt-build (0.9) unstable; urgency=low

  * Use the apt-build rewrite by Davor Ocelic

 -- Julien Danjou <acid@debian.org>  Wed, 15 Oct 2003 20:18:05 +0200

apt-build (0.8.8) unstable; urgency=low

  * New russian translation (Closes: #214382)
  * New japan translation (Closes: #210371)
  * New brazilian portuguese translation (Closes: #207947)
  * Print the correct line in debconf (Closes: #207632) 

 -- Julien Danjou <acid@debian.org>  Thu,  9 Oct 2003 15:51:28 +0200

apt-build (0.8.7) unstable; urgency=low

  * Apply patch from Christian Perrier (Closes: #206964)
  * Fix problem handling CDROM (Closes: #206846)
  * Updating fr.po (Closes: #206963) 

 -- Julien Danjou <acid@debian.org>  Sun, 24 Aug 2003 14:37:13 +0200

apt-build (0.8.6.1) unstable; urgency=low

  * Fix stupid bug with $new (Closes: #206635)
  * *Really* include spanish manpage (Closes: #206700)  

 -- Julien Danjou <acid@debian.org>  Fri, 22 Aug 2003 15:39:23 +0200

apt-build (0.8.6) unstable; urgency=low

  * Fix a postinst bug with zcat on new install
  * Include patch from Yindong Yu, it should closes: #201987, #203935

 -- Julien Danjou <acid@debian.org>  Wed, 20 Aug 2003 13:50:09 +0200

apt-build (0.8.5) unstable; urgency=low

  * Add -t apt-build to apt-get install (Closes: #194380)
  * Modify postinst to gzip /dev/null (Closes: #200528)
  * Handle : in version while getting source (Closes: #193383)
  * Some fixes in man pages (Closes: #194277)
  * Adding Brazilian Portuguese debconf translation (Closes: #197511)
  * Adding spanish manpage (Closes: #197399)
  * Adding Japanese debconf translation (Closes: #193738)
  * Fixed \n in templates (Closes: #193007)

 -- Julien Danjou <acid@debian.org>  Mon, 14 Jul 2003 17:35:21 +0200

apt-build (0.8.4.1) unstable; urgency=low

  * Should *really* support CDROM, Thanks to David Robin, again.

 -- Julien Danjou <acid@debian.org>  Sun, 11 May 2003 14:19:34 +0200

apt-build (0.8.4) unstable; urgency=low

  * Should not die any more (Closes: #191917)
  * Fix template (Closes: #191383)
  * Fix french template (Closes: #191731, #191229)
  * Be more verbose about build directory in README.Debian (Closes: #173149)

 -- Julien Danjou <acid@debian.org>  Sat, 10 May 2003 20:42:01 +0200

apt-build (0.8.3) unstable; urgency=low

  * Added cdrom support (Thanks to David Robin)

 -- Julien Danjou <acid@debian.org>  Wed,  7 May 2003 16:08:44 +0200

apt-build (0.8.2.1) unstable; urgency=low

  * Oups, tabulation in help !
  * Uses po files

 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2003 15:55:08 +0200

apt-build (0.8.2) unstable; urgency=low

  * Use source package when calling apt-get source with
    specific version (closes: #189403)
  
 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2003 15:42:37 +0200

apt-build (0.8.1) unstable; urgency=low

  * Depends on gcc and g++ only
  * Packages will not be built multiples times (closes: #177964)
  * Add a note about apt/preferences in README.Debian (closes: #185273)
  * Fix typo in manpages (closes: #179433)
  * Add support for target-release option and package/dist syntax 
  (closes: #181584)

 -- Julien Danjou <acid@gloups.boumbo.org>  Sat, 12 Apr 2003 20:42:50 +0200

apt-build (0.8) unstable; urgency=low

  * Detect architecture (Closes: #173151)
  * We use the default gcc since gcc-3.x is now the default compiler
  * Use split() for options (Closes: #174406)
  * New danish template (Closes: #175030)
  * Update spanish template (Closes: #174884) 

 -- Julien Danjou <acid@debian.org>  Tue, 21 Jan 2003 21:46:26 +0100

apt-build (0.7) unstable; urgency=low

  * Print an error message if compiler is not installed
    (Closes: #165742)
  * Add double quote in postint (Closes: #165743)
  * Now print compilation option (Closes: #165788, #167103)
  * Fix templates (Closes: #163040)
  * New Italian template (Closes: #171741)
  * French manpage (Closes: #166710)
  * Fix perm for Release (Closes: #171749)

 -- Julien Danjou <acid@debian.org>  Fri,  6 Dec 2002 23:00:21 +0100

apt-build (0.6.4) unstable; urgency=low

  * Fix man page (Closes: #162667)
  * Fix spaces in templates (Closes: #163040)

 -- Julien Danjou <acid@debian.org>  Wed,  9 Oct 2002 21:18:49 +0200

apt-build (0.6.3) unstable; urgency=low

  * pentium-mmx for gcc-3.1 and gcc-3.2 only (Closes: #162031)
  * Some cleanup 

 -- Julien Danjou <acid@debian.org>  Wed, 25 Sep 2002 18:57:27 +0200

apt-build (0.6.2) unstable; urgency=low

  * Fix g++ issues. Thanks to Torsten Werner
    <twerner@debian.org> (Closes: #158369)
  * info command now works
  * Don't stop on build error (Closes: #155143)
  * debian/postinst: chmod source.list to 644 (Closes: #156907)
  * Change version system (0.6.2 instead of 0.6-2)
    because this is a native Debian package
  * debian/postinst: create symlink (Closes: #157761, #158123)
  * Support for virtual packages (Closes: #158415)
  * Support of gcc-3.2 and more arch (Closes: #156910)
  * More sparc arch support (Closes: #156912)

 -- Julien Danjou <acid@debian.org>  Tue,  3 Sep 2002 12:19:50 +0200

apt-build (0.6-1) unstable; urgency=low

  * Use new system of repository: no more .0 on version.
    (Closes: #155170, #155273, #155383)
  * http/ftp/file support (Closes: #154332)
  * Add note about gcc in README.Debian (Closes: #155081)
  * Add powerpc support (Closes: #155677)
  * Optimize C++ code with g++ (Closes: #154961)
  * New commands: world and info

 -- Julien Danjou <acid@debian.org>  Thu, 15 Aug 2002 04:31:29 +0200

apt-build (0.5-6) unstable; urgency=low

  * Include spanish templates  

 -- Julien Danjou <acid@debian.org>  Sun,  4 Aug 2002 13:52:48 +0200

apt-build (0.5-5) unstable; urgency=low

  * No more fakeroot dependency
  * Include french templates (Closes: #155066)
  * Fix a tab 

 -- Julien Danjou <acid@debian.org>  Thu,  1 Aug 2002 17:54:02 +0200

apt-build (0.5-4) unstable; urgency=low

  * Patch from Jeronimo Pellegrini for description
    improvement and typo (Closes: #154309)
  * Remove builddep after the build of _all_ packages
  * Build-dir now works (stupid bug)
  * Warning on upload moved to README.Debian (Closes: #154467)
  * Fix preinst (Closes: #154461)
  * Fix a bug with version x:foo-bar (Closes: #154492)
  * New options: --build-only (Closes: #154310) 

 -- Julien Danjou <acid@debian.org>  Tue, 30 Jul 2002 23:15:45 +0200

apt-build (0.5-3) unstable; urgency=low

  * Typo (Closes: #154215)
  * Add alpha support and cxx compiler (Closes: #154240)
  * Use dh_link
  * Use dpkg-divert 

 -- Julien Danjou <acid@debian.org>  Thu, 25 Jul 2002 21:02:35 +0200

apt-build (0.5-2) unstable; urgency=low

  * Add devscripts to Depends 

 -- Julien Danjou <acid@debian.org>  Thu, 25 Jul 2002 12:43:42 +0200

apt-build (0.5-1) unstable; urgency=low

  * New command: source
  * New options: --no-source, --rebuild
  * Code clean up
  * Bug fix: parse debian/control for ${Source-Version}
  * Bug fix: works even if there is not maintainer version 
    (native debian package) 

 -- Julien Danjou <acid@debian.org>  Wed, 24 Jul 2002 22:49:38 +0200

apt-build (0.4-5) unstable; urgency=low

  * Small bug fix 

 -- Julien Danjou <acid@debian.org>  Thu, 18 Jul 2002 13:04:52 +0200

apt-build (0.4-4) unstable; urgency=low

  * Bug fix for changelog
  * Use .dsc... Not tar.gz, grrrrrr 

 -- Julien Danjou <acid@debian.org>  Sun, 14 Jul 2002 13:00:18 +0200

apt-build (0.4-3) unstable; urgency=low

  * Use tar.gz, not diff.gz to get source version

 -- Julien Danjou <acid@debian.org>  Sun, 14 Jul 2002 02:01:43 +0200

apt-build (0.4-2) unstable; urgency=low

  * The "I am a cow" release 

 -- Julien Danjou <acid@debian.org>  Sun, 14 Jul 2002 01:50:55 +0200

apt-build (0.4-1) unstable; urgency=low

  * New changelog format: add an entry about apt-build
  * Bug fix: change version even if the package name in changelog
    is not the real package name.
  * Bug fix: Use the source version and not package version to
    build source
  * Now in Debian (Closes: #151866)

 -- Julien Danjou <acid@debian.org>  Sun, 14 Jul 2002 01:17:59 +0200

apt-build (0.3-1) unstable; urgency=low

  * Can use ftp
  * Add -b to defaut build command
  * --patch works
  * Code cleanup and bug fixes
  * Can use gcc-3.1.x

 -- Julien Danjou <acid@debian.org>  Sat,  6 Jul 2002 21:50:43 +0200

apt-build (0.2-1) unstable; urgency=low

  * Bug fixes
  * Now use AppConfig to parse options
  * Add new options: remove-builddep, no-wrapper, patch...
  * upgrade and dist-upgrade finally works 

 -- Julien Danjou <acid@debian.org>  Mon,  1 Jul 2002 20:03:29 +0200

apt-build (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Julien Danjou <acid@debian.org>  Tue, 18 Jun 2002 20:23:02 +0200

